{
  "name": "bbxdev-node",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "node start.js"
  },
  "dependencies": {
    "body-parser": "1.19.0",
    "cookie-parser": "1.4.4",
    "express": "4.17.1",
    "lodash": "4.17.15",
    "multer": "1.4.2"
  }
}
